<?php 
include('functions.php');
if (isset($_REQUEST['usuario'])){$usuario=$_REQUEST['usuario'];}else{$usuario="";}
if (isset($_REQUEST['opcionesrol'])){$opcionesrol=$_REQUEST['opcionesrol'];}else{$opcionesrol="";}
if (isset($_REQUEST['ROLLUSUnomper'])){$ROLLUSUnomper=$_REQUEST['ROLLUSUnomper'];}else{$ROLLUSUnomper="";}
if (isset($_REQUEST['ROLLUSUtipide'])){$ROLLUSUtipide=$_REQUEST['ROLLUSUtipide'];}else{$ROLLUSUtipide="";}
if (isset($_REQUEST['ROLLUSUcedula'])){$ROLLUSUcedula=$_REQUEST['ROLLUSUcedula'];}else{$ROLLUSUcedula="";}
if (isset($_REQUEST['ROLLUSUmovil'])){$ROLLUSUmovil=$_REQUEST['ROLLUSUmovil'];}else{$ROLLUSUmovil="";}
if (isset($_REQUEST['ROLLUSUciudad'])){$ROLLUSUciudad=$_REQUEST['ROLLUSUciudad'];}else{$ROLLUSUciudad="";}
if (isset($_REQUEST['ROLLUSUdireccion'])){$ROLLUSUdireccion=$_REQUEST['ROLLUSUdireccion'];}else{$ROLLUSUdireccion="";}
if (isset($_REQUEST['ROLLUSUdirentrega'])){$ROLLUSUdirentrega=$_REQUEST['ROLLUSUdirentrega'];}else{$ROLLUSUdirentrega="";}
if (isset($_REQUEST['ROLLUSUgenero'])){$ROLLUSUgenero=$_REQUEST['ROLLUSUgenero'];}else{$ROLLUSUgenero="";}
if (isset($_REQUEST['ROLLUSUfechanaci'])){$ROLLUSUfechanaci=$_REQUEST['ROLLUSUfechanaci'];}else{$ROLLUSUfechanaci="";}
if (isset($_REQUEST['ESTApermisos'])){$ESTApermisos=$_REQUEST['ESTApermisos'];}else{$ESTApermisos="";}
if (isset($_REQUEST['SELTIPRIUSU'])){$SELTIPRIUSU=$_REQUEST['SELTIPRIUSU'];}else{$SELTIPRIUSU="";}




$accionres=0;
	 $Sqlactids="select * from usuapp  where email='".$usuario."' ";
	$resultset=getSQLResultSet($Sqlactids);
	if($resultset){
		while ($row = $resultset->fetch_array(MYSQLI_ASSOC)){
	      	$accionres=1;
		}
	}
if($accionres==1 ){
 	 $SqlUpdate="update usuapp set ";
	 $SqlUpdate.="usurol='".$opcionesrol."' ";
	 $SqlUpdate.=",nomper='".$ROLLUSUnomper."' ";
	 $SqlUpdate.=",tipide='".$ROLLUSUtipide."' ";
	 $SqlUpdate.=",nriper='".$ROLLUSUcedula."' ";
	 $SqlUpdate.=",movil='".$ROLLUSUmovil."' ";
     $SqlUpdate.=",ciudad='".$ROLLUSUciudad."' ";
     $SqlUpdate.=",direccion='".$ROLLUSUdireccion."' ";
     $SqlUpdate.=",direntrega='".$ROLLUSUdirentrega."' ";
     $SqlUpdate.=",genero='".$ROLLUSUgenero."' ";
	 $SqlUpdate.=",fechanaci='".$ROLLUSUfechanaci."' ";
     $SqlUpdate.=",permisos='".$ESTApermisos."' ";
	 $SqlUpdate.=",tipousu='".$SELTIPRIUSU."' ";
	 
     $SqlUpdate.="where email='".$usuario."' ";
	 $RSqlUpdate=ejecutarSQLCommand($SqlUpdate);
}
echo $accionres;
?>      

